#LRdiv0 {
    display: none !important;
}

body {
    transition: all 0s;
}
hr {
    width: 48px;
    height: 2px;
    border-top: 2px solid #f05013;
    margin: 0 auto 24px;
}
h2 {
    text-align: center;
    font-size: 28px;
    font-family: "Verdana";
    /* color: rgb( 50, 50, 50 ); */
    color: #323232;
    margin-bottom: 25px;
}
h3 {
    font-size: 16px;
    font-family: "Verdana";
    color: rgb(51, 51, 51);
    line-height: 1.5;
}
p {
    font-size: 16px;
    font-family: "Verdana";
    color: rgb(102, 102, 102);
    line-height: 1.714;
    margin-bottom: 0;
}
.appear {
    display: block !important;
    -webkit-animation: op 1s;
    animation: op 1s;
}
.content {
    width: 1180px;
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
    overflow: hidden;
}
.content > p {
    padding: 0 10%;
    font-size: 16px;
}
@-webkit-keyframes op {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes op {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
p.active {
    color: #f05013;
}
.banner {
    width: 100%;
    overflow: hidden;
}
.banner img {
    width: 100%;
}
.banner .swiper-wrapper {
    width: 300%;
}
.banner .swiper-wrapper .swiper-slide {
    float: left;
    width: 33.33%;
    position: relative;
}
.banner .col-12 {
    padding: 0;
}
.banner.row,
.materials.row {
    margin: 0;
    width: 100%;
}
.swiper-pagination {
    position: relative;
    bottom: 30px;
    width: 100%;
    text-align: center;
    height: 0;
}
.swiper-pagination-bullet {
    width: 32px;
    height: 4px;
    background: #d5d5d5;
    display: inline-block;
    cursor: pointer;
}
.swiper-pagination-bullet-active {
    background: #db4e44;
}
.banner .wenzi {
    width: 1180px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: left;
    padding-top: 108px;
}
.banner .banner-caseEN {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
    transition: all 0.3s;
}
.banner .wenzi h2 {
    text-align: left;
    font-weight: bold;
    font-size: 28px;
    color: #3c4457;
    font-family: "Helvetica";
}
.banner .wenzi hr {
    margin-left: 0;
}
.banner .wenzi p {
    font-size: 16px;
    color: #3c4457;
    font-family: "Helvetica";
}
.banner .wenzi .rtside {
    float: right;
    margin-right: 10%;
}
.banner .wenzi img {
    width: auto;
    margin-top: 20px;
}
.banner .wenzi a {
    background: #dc4e42;
    width: 104px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #fff;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.white h2,
.white p {
    color: #fff !important;
}
.center {
    text-align: center !important;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 0 !important;
}
.center h2 {
    text-align: center !important;
}
.materials p {
    font-size: 16px;
    font-family: "Verdana";
    /* color: rgb( 102, 102, 102 ); */
    color: #666666;
    line-height: 1.714;
    text-align: center;
    margin-bottom: 0;
}
.materials p.active {
    color: #f05013;
}
.materials .col-2 {
    position: relative;
}
.materials .imgborder {
    border: 1px solid #d5d5d5;
}
.materials img {
    width: 136px;
    height: 136px;
    border-radius: 68px;
}
.materials .mask,
.materials-mobile .mask {
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.5s;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.materials .col-2 p {
    margin-top: 18px;
    transition: all 0.5s;
}
.materials .row {
    margin-top: 59px;
}
.materials .swiper-container {
    overflow: hidden;
}
.materials .swiper-wrapper {
    width: 3540px;
    overflow: hidden;
    zoom: 1;
}
.materials .swiper-wrapper > div {
    float: left;
}
.materials .swiper-pagination {
    width: 65px;
    height: 4px;
    margin: 20px auto;
}
.sales {
    background: #f9f9f9;
}
.products {
    overflow: hidden;
}
.product {
    width: 2360px;
    overflow: hidden;
}
.product .row {
    float: left;
    width: 50%;
    margin: 0;
}
.product img,
.product p {
    width: 100%;
}
.product p {
    margin-bottom: 0;
    font-size: 18px;
    font-family: "Verdana";
    /* color: rgb( 50, 50, 50 ); */
    color: #323232;
    transition: all 0.5s;
}
.product hr {
    width: 0;
    transition: all 0.5s;
}
.product .col-3:hover hr {
    width: 100%;
}
.solution {
    overflow: hidden;
}
.left {
    float: left;
    margin-top: 137px;
    margin-right: 60px;
    cursor: pointer;
}
.right {
    float: right;
    margin-top: 137px;
    margin-left: 60px;
    cursor: pointer;
}
.cases {
    background: #eeeeee;
}
.solution .case {
    width: 1012px;
    float: left;
    overflow: hidden;
}
.solution .row {
    width: 2024px;
    margin: 0 -12px;
    padding-bottom: 4px;
}
.solution .col-2 img {
    width: 100%;
    /* max-height: 178px; */
}
.solution .col-2:hover img {
    box-shadow: 2px 0px 2px #ccc;
}
.solution .col-2:hover .wenzi {
    box-shadow: 2px 0px 2px #ccc;
}
.solution h3 {
    font-size: 20px;
    color: #333333;
    font-family: "segoe-ui";
}
.solution h3 span {
    font-size: 24px;
    color: #3c4457;
}
.solution h3,
.solution p {
    text-align: left;
}
.solution .wenzi {
    padding: 26px 15px;
    background: #fff;
    /* height: 220px; */
    transition: all 0.5s;
}
.solution .wenzi p {
    font-size: 16px;
    font-family: "Verdana";
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.solution .col-2 hr {
    width: 0;
    height: 2px;
    margin: 0;
    position: absolute;
    bottom: -2px;
    transition: all 0.5s;
}
.solution .col-2:hover hr {
    width: calc(100% - 30px);
}
.application {
    background: #f9f9f9;
}
.application .row {
    margin: 0 -10px;
}
.application .row [class*="col-"] {
    padding: 0 10px;
}
.application .row .col-3 {
    overflow: hidden;
    height: 280px;
}
.application .project img {
    width: 100%;
    min-height: 100%;
}
.project .mask {
    width: 100%;
    height: 100%;
    padding: 8px 17px;
    background: #fff;
    opacity: 0.9;
    transform: translateY(-40px);
    text-align: left;
}
.project .mask h3 {
    text-align: center;
    color: #323232;
    font-size: 18px;
}
/* .project .col-3 div.active{
    transform: translateY(-164px);
    background: #3c4457;
} */
.project .col-3 div.active h3,
.project .col-3 div.active p {
    color: #fff;
}
.configurations {
    background: #eeeeee;
}
.configurations .video {
    width: 1012px;
    overflow: hidden;
}
.configurations .customer {
    width: 3036px;
    overflow: hidden;
}
.configurations .row {
    margin: 0;
}
.configurations .col-4 {
    padding: 0px;
    background: #fff;
}
.configurations .col-4 img {
    float: left;
    /* height: 360px; */
    width: 50%;
}
.configurations .wenzi {
    width: 50%;
    height: 360px;
    float: left;
    padding: 84px 56px;
}
.configurations .wenzi h3 {
    font-size: 20px;
    color: #323232;
}
.configurations .wenzi p {
    font-size: 16px;
    color: #666666;
}
.configurations .wenzi h3,
.configurations .wenzi p,
.configurations .wenzi hr {
    text-align: left;
}
.configurations .wenzi hr {
    width: 32px;
    margin-left: 0;
    margin-top: 16px;
    margin-bottom: 19px;
}
.configurations .wenzi a {
    display: block;
    width: 120px;
    height: 32px;
    line-height: 32px;
    background: #dc4e42;
    color: #fff;
    margin-top: 30px;
}
.inquiry {
    background: #f9f9f9;
}
.inquiry p {
    width: 955px;
    display: block;
    margin-bottom: 40px;
}
.inquiry .radio-box {
    text-align: left;
}
.inquiry #form-zenith-pc {
    padding-top: 0;
}
.inquiry #form-zenith-pc h2 {
    display: none;
}
.inquiry #form-zenith-pc p {
    text-align: left;
}
.inquiry #form-zenith-pc .application-box {
    text-align: left;
}
/*.inquiry .row{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
 .inquiry form>div:first-child::after,
.inquiry form>div:nth-child(2)::after,
.inquiry form>div:nth-child(9)::after,
.inquiry form>div:nth-child(4)::after{
    content: '*';
    position: absolute;
    font-size: 24px;
    color: red;
    line-height: 72px;
    left: 0;
    top: 0;
}
.inquiry form>div:nth-child(2)::after{
    left: 20px;
}
.inquiry form>div:nth-child(4)::after{
    left: 20px;
}
@media(max-width:1200px){
    .inquiry form>div:first-child::after,.inquiry form>div:nth-child(9)::after,.inquiry form>div:nth-child(4)::after{
        left: 10px;
    }
}
.inquiry .col-xl-6:nth-child(2n){
    padding-right: 0px;
    padding-left: 20px;
}
.inquiry .col-xl-6:nth-child(2n+1){
    padding-left: 0px;
    padding-right: 20px;
}
.inquiry input, .inquiry select{
    width: 100%;
    height: 40px;
    padding-left: 10px;
    border:1px solid #c5c5c5;
    margin:12px 0;
    background: inherit;
}
.inquiry #imtype{
    text-align:left;
    line-height: 40px;
    }
.inquiry #imtype input{
    width:auto;
    height:auto;
    margin-left:15px;
}
.inquiry select{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/select.png) no-repeat content-box scroll right center transparent;
    padding-right: 12px;
}
.inquiry select:invalid{
    color: #333333;
    font-family: "Verdana" !important;
    font-size: 14px;
    font-weight: normal !important;
}
::-moz-placeholder,#message::-moz-placeholder{
    color: #333333;
    font-family: "Verdana" !important;
    font-size: 14px;
    font-weight: normal !important;
}
input:-ms-input-placeholder,#message:-ms-input-placeholder{
    color: #333333;
    font-family: "Verdana" !important;
    font-size: 14px;
    font-weight: normal !important;
}
input::-webkit-input-placeholder,#message::-webkit-input-placeholder{
    color: #333333;
    font-family: "Verdana" !important;
    font-size: 14px;
    font-weight: normal !important;
}
option{
    color: #333333;
    font-size: 14px;
    background: #f9f9f9;
    padding-top: 4px;
    padding-bottom: 4px;
}
optgroup{
    color: #464646;
    font-weight: bold;
}
.inquiry .col-xl-12{
    padding: 0;
}
#message{
    width: 100%;
    height: 160px;
    border: 1px solid #c5c5c5;
    background: inherit;
    resize: none;
    padding-left: 10px;
    padding-top: 8px;
    margin: 12px 0;
}
.inquiry #submit{
    background-color: #f05013;
    color: #fff;
    max-width: 400px;
    border: 0;
    transition: all .5s;
    width: 100%;
}
.inquiry #submit:hover{
    background-color: #dc4e42;
} */
.footer {
    height: 96px;
    background: #32353c;
}
.footer .content {
    padding: 0;
    height: 100%;
}
.footer .col-xl-auto:first-of-type {
    padding-left: 0px;
}
.footer .col-xl-auto:first-of-type p {
    color: #a9acb5;
}
.footer p,
.footer a {
    color: #696c75;
}
@media (max-width: 1200px) {
    .header .nav .icon {
        display: none;
    }
    .content {
        width: 100%;
    }
    .banner .wenzi {
        width: 100%;
        padding-top: 0;
        height: 100%;
    }
    #aggregatebanner {
        margin: 0;
    }
    .banner .wenzi h2,
    .banner p {
        width: 50%;
    }
    .banner .wenzi p br,
    .banner .wenzi h2 br {
        display: none;
    }
    .banner .wenzi hr,
    .banner .wenzi h2 {
        margin-bottom: 10px;
    }
    .banner .wenzi p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
    .banner .wenzi .rtside {
        margin-right: 0;
        width: 50%;
    }
    .banner .rtside h2,
    .banner .rtside p {
        width: 100%;
    }
    .inquiry .row {
        width: 100%;
    }
    .sales .row {
        margin-left: 0;
        margin-right: 0;
    }
    .left,
    .right {
        display: none;
    }
    .solution .case {
        width: 100%;
    }
    .solution .case > div {
        width: 200%;
    }
    .footer .content > div:last-of-type {
        display: none;
    }
    .footer .content > div:first-of-type {
        padding-left: 15px;
    }
    .project .mask {
        transform: translateY(-65px);
    }
}
@media (max-width: 767px) {
    .banner .wenzi {
        position: static;
        text-align: center;
        padding-top: 20px;
    }
    .banner .wenzi h2,
    .banner .wenzi p {
        text-align: center;
        width: 100%;
    }
    .banner .wenzi hr {
        margin-left: auto;
    }
}
@media (max-width: 400px) {
    .inquiry #submit {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .vrcenter {
        display: flex !important;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        padding: 0 !important;
    }
}
@media (max-width: 1023px) {
    .footer {
        height: auto;
    }
    .footer p {
        font-size: 12px;
    }
    .footer .content > div:first-child {
        padding: 0;
    }
    .footer .content > div:first-child p {
        line-height: 60px;
    }
}
table .col-xl-1 {
    width: 8.333%;
}
table .col-xl-2 {
    width: 16.667%;
}
table .col-xl-3 {
    width: 25%;
}
.popover {
    font-size: 16px;
}
#LRfloater1 tr,
#LRfloater1 td {
    font-size: 16px;
}
.table td,
.table th {
    font-size: 16px;
}
